Page MenuHomePhabricator

Degraded RAID on ms-be2035
Closed, ResolvedPublic

Description

TASK AUTO-GENERATED by Nagios/Icinga RAID event handler

A degraded RAID (md) was detected on host ms-be2035. An automatic snapshot of the current RAID status is attached below.

Please sync with the service owner to find the appropriate time window before actually replacing any failed hardware.

CRITICAL: State: degraded, Active: 2, Working: 2, Failed: 0, Spare: 0

$ sudo /usr/local/lib/nagios/plugins/get-raid-status-md
Personalities : [linear] [multipath] [raid0] [raid1] [raid6] [raid5] [raid4] [raid10] 
md0 : active raid1 sdb1[1]
      58559488 blocks super 1.2 [2/1] [_U]
      
md1 : active (auto-read-only) raid1 sdb2[1]
      976320 blocks super 1.2 [2/1] [_U]
      
unused devices: <none>

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 29 2019, 1:11 PM
jcrespo assigned this task to Papaul.Dec 30 2019, 11:45 AM
jcrespo added subscribers: fgiunchedi, jcrespo.

This being a software raid please coordinate with @fgiunchedi .

fgiunchedi added a subscriber: CDanis.

@Papaul host is in warranty and looks like an SSD failed, could we get that replaced (led is blinking), thanks!

Papaul triaged this task as Medium priority.Jan 2 2020, 10:27 PM
Papaul added a comment.EditedJan 7 2020, 5:28 PM

Thank you for contacting Hewlett Packard Enterprise for your service request. This email confirms your request for service and the details are below.

Your request is being worked on under reference number 5344232064
Status: Case is generated and in Progress

Product description: HPE ProLiant DL380 Gen9 12LFF Configure-to-order Server
Product number: 719061-B21

Subject: HPE ProLiant DL380 Gen9 - HDD failure Port 2 Box 4 Bay 1
To follow or track the progress of your case online, please click Hewlett Packard Enterprise Support Center (HPESC) www.hpe.com/support/hpesc

Yours sincerely,
Hewlett Packard Enterprise

Papaul added a comment.Jan 7 2020, 7:58 PM

Hello Papaul,

Thank you for your response and sharing the screen shot of the failed HDD.

I have ordered the hard drive (SSD) and it would be shipped to the servers address shared on 1/8/2019 during business hours.

Please revert to this email for any clarifications.

Regards,
Rohan Sujaya
Technical Solutions Consultant
Hewlett Packard Enterprise
Working Days: Mon-Fri 3:30PM-12:30AM GMT

Papaul reassigned this task from Papaul to fgiunchedi.Jan 8 2020, 5:22 PM
Papaul added a subscriber: Papaul.

disk replaced

fgiunchedi closed this task as Resolved.Jan 9 2020, 12:55 PM

Thanks @Papaul ! Upon reboot the host booted into pxe, I am assuming because the first disk was present but was unbootable and didn't fallback onto booting from the second disk. Anyways all good after a reimage, resolving.